Katello - Bug #5796

pulp packages are missing a couple of deps on f19

05/19/2014 03:33 PM - Justin Sherrill

Status: Closed

Priority: High

Assignee: Justin Sherrill

Category:

Target version: Katello 2.0

Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Associated revisions

Revision 9ca8fibc - 05/19/2014 03:37 PM - Justin Sherrill

fixes #5796 - adding some comps entries for {19

Revision c03e1355 - 05/19/2014 09:07 PM - Justin Sherrill

Merge pull request #4114 from jIsherrill/comps

fixes #5796 - adding some comps entries for {19

History

#1 - 05/19/2014 03:33 PM - Justin Sherrill

—-—> Finished Dependency Resolution
Error: Package: python-nectar-1.2.1-1.fcl9.noarch (katello-pulp)
Requires: python-requests >= 2.2.1
Installed: python-requests-2.0.0-1.fcl9.noarch (Q@katello)
python-requests = 2.0.0-1.£fcl9
Available: python-requests-1.1.0-3.fcl9.noarch (fedora)
python-requests = 1.1.0-3.£fcl9
Available: python-requests-1.2.3-5.fcl9.noarch (updates)
python-requests = 1.2.3-5.fcl9
Error: Package: pulp-server-2.4.0-0.16.beta.fcl9.nocarch (katello-pulp)
Requires: python-gofer-gpid >= 1.0.12
Error: Package: python-celery-3.1.11-1.fcl9.noarch (katello-pulp)
Requires: python-kombu >= 3.0.15
Available: python-kombu-2.5.8-1.fcl9.noarch (fedora)
python-kombu = 2.5.8-1.£fcl9
Available: python-kombu-2.5.16-1.fcl9.noarch (updates)
python-kombu = 2.5.16-1.£cl19
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest

#2 - 05/19/2014 09:52 PM - Justin Sherrill
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katellojcommit:9ca8f1bce36b1b902eb4ce802c2f4261bad49b4c.

#3 - 06/06/2014 01:09 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/22/2014 08:24 AM - Eric Helms
- translation missing: en.field_release set to 13
